DELETE an Add-on Skip to main contentLago home pageSearch...Ctrl KAsk AISearch...NavigationAdd-onsDelete an add-onHomeGuideAPI ReferencesIntegrationsTemplatesFAQChangelogcURLPythonRubyJavascriptGoLAGO_URL="https://api.getlago.com" API_KEY="__YOUR_API_KEY__" curl --location --request DELETE "$LAGO_URL/api/v1/add_ons/:code" \ --header "Authorization: Bearer $API_KEY" 200401403404{ "add_on": { "lago_id": "1a901a90-1a90-1a90-1a90-1a901a901a90", "name": "Setup Fee", "invoice_display_name": "Setup Fee (SF1)", "code": "setup_fee", "amount_cents": 50000, "amount_currency": "USD", "description": "Implementation fee for new customers.", "created_at": "2022-04-29T08:59:51Z", "taxes": [ { "lago_id": "1a901a90-1a90-1a90-1a90-1a901a901a90", "name": "TVA", "code": "french_standard_vat", "rate": 20, "applied_to_organization": true, "created_at": "2023-07-06T14:35:58Z", "description": "French standard VAT" } ] } }DELETEhttps://api.getlago.com/api/v1https://api.eu.getlago.com/api/v1/add_ons/{code}Try itcURLPythonRubyJavascriptGoLAGO_URL="https://api.getlago.com" API_KEY="__YOUR_API_KEY__" curl --location --request DELETE "$LAGO_URL/api/v1/add_ons/:code" \ --header "Authorization: Bearer $API_KEY" 200401403404{ "add_on": { "lago_id": "1a901a90-1a90-1a90-1a90-1a901a901a90", "name": "Setup Fee", "invoice_display_name": "Setup Fee (SF1)", "code": "setup_fee", "amount_cents": 50000, "amount_currency": "USD", "description": "Implementation fee for new customers.", "created_at": "2022-04-29T08:59:51Z", "taxes": [ { "lago_id": "1a901a90-1a90-1a90-1a90-1a901a901a90", "name": "TVA", "code": "french_standard_vat", "rate": 20, "applied_to_organization": true, "created_at": "2023-07-06T14:35:58Z", "description": "French standard VAT" } ] } }AuthorizationsAuthorizationstringheaderrequiredBearer authentication header of the form Bearer <token>, where <token> is your auth token.Path ParameterscodestringrequiredUnique code used to identify the add-on.Example:"setup_fee"Response200application/jsonAdd-on deletedadd_onobjectrequiredShow child attributesWas this page helpful?YesNoSuggest editsRaise issueUpdate an add-onRetrieve an add-onCtrl+IAssistantResponses are generated using AI and may contain mistakes.